[Reg]
Key=www.hfcq.net
ServerAddr=61.128.194.170
ServerPort=63300

[Setup]
ServerName=经典永恒
ServerAddr=127.0.0.1
ServerPort=6000
MapFile=D:\MirServer\Mir200\Envir\MapInfo.txt
ViewHackMsg=0
GateAddr=127.0.0.1
GatePort=5100

CSCheckAddr=121.12.109.125
CSCheckPort=7890
DynamicIPMode=0
DisableAutoGame=0
;是否备份被清理的人物数据(1为备份，0为不备份)
BackupClearData=1
;是否在查看人物数据处显示物品，及魔法名称(1为显示，0为不显示)
ShowItemName=0
DBName=HeroDB
Attack=1
DenyChrName=0
[Server]
IDSAddr=127.0.0.1
IDSPort=5600

[Backup]
;备份间隔时间(毫秒)，1000毫秒 = 1秒
BackupTime=7200000
;是否自动备份活动的的人物数据(1为备份，0为不备份)
AutoBackup=1

[DBClear]
Interval=1000
Level1=1
Level2=7
Level3=14
Day1=7
Day2=62
Day3=124
Month1=0
Month2=0
Month3=0

;==================================================================================
;Interval=3000  清理记录时间间隔，一般不用调整
;Level1=1 清理等级一设置，低于此等级的人物，及超指定时间未登录将被清除
;Level2=7 清理等级二设置，低于此等级的人物，及超指定时间未登录将被清除
;Level3=14 清理等级三设置，低于此等级的人物，及超指定时间未登录将被清除
;Day1=1 清理等级一未登录天数设置，低于指定级别并超过此天数未登录的人物将被清除
;Day2=62 清理等级二未登录天数设置，低于指定级别并超过此天数未登录的人物将被清除
;Day3=124 清理等级三未登录天数设置，低于指定级别并超过此天数未登录的人物将被清除
;Month1=0
;Month2=0
;Month3=0
;==================================================================================

[DB]
dir=E:\MirCode\MirServer\DBServer\FDB\
IdDir=E:\MirCode\MirServer\DBServer\FDB\
HumDir=E:\MirCode\MirServer\DBServer\FDB\
FeeDir=E:\MirCode\MirServer\DBServer\FDB\
Backup=D:\MirServer\DBServer\Backup\
connectDir=E:\MirCode\MirServer\DBServer\Connection\
LogDir=E:\MirCode\MirServer\DBServer\Log\
BackupDir=E:\MirCode\MirServer\DBServer\Backup\
ClearLogDir=D:\MirServer\DBServer\ClearLog\
